# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'lotohelp/version'

Gem::Specification.new do |spec|
  spec.name          = "lotohelp"
  spec.version       = Lotohelp::VERSION
  spec.authors       = ["Hugo Dias"]
  spec.email         = ["hugo.victor.dias.teodoro@gmail.com"]
  spec.summary       = %q{Seu ajudante de loterias}
  spec.description   = %q{Esta gem possibilita a extração de diversas informações das loterias da caixa economica federal.}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency 'pry'
  spec.add_development_dependency "rake"
  spec.add_development_dependency 'rspec'
  spec.add_development_dependency 'dotenv'
  spec.add_dependency 'typhoeus'
  spec.add_dependency 'json'
end
